@charset "UTF-8";

.box-title{
	background-color: #2c4379;
	color: #ffffff;
	font-size: 14px;
	padding: 10px 15px;
}
.member-register .panel-title{
	font-size: 14px;
}
.btn-signin , .btn-reset-password , .btn-register-submit {
    color: #fff;
    background-color: #2c4379 !important;
    border-color: #2c4379 !important;
}

.form-group.required .control-label:after {
  content:" *";
  color:red;
}

.btn-register , .btn-file {
    color: #fff;
    background-color: #b19259 !important;
    border-color: #b19259 !important;
}
.navbar-default{
	background-color: #2c4379 !important;
	border-color: #2c4379;
	border-radius:0px;
}
.navbar{
	height: 100px;
	margin-bottom:0px;
}
.member-login h3 , .member-register h3{
	color: #2c4379;
}

.panel-default > .panel-heading {
    color: #ffffff;
    background-color: #2c4379;
    border-color: #2c4379;
}

.panel-default {
    border-color: #2c4379;
}
.navbar-header{
	width: 100%;
}
.navbar-nav > li > a{
	padding-top: 28px;
	line-height: 56px;
	color: #ffffff !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{
	background-color: #1a2f61;
	color: #ffffff;
}
.dropdown ul.dropdown-menu {
    border-radius:4px;
    box-shadow:none;
    margin-top:10px;
    width:100px;
}
.dropdown ul.dropdown-menu:before {
    content: "";
    border-bottom: 10px solid #fff;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: -10px;
    right: 16px;
    z-index: 10;
}
.dropdown ul.dropdown-menu:after {
    content: "";
    border-bottom: 12px solid #ccc;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    position: absolute;
    top: -12px;
    right: 14px;
    z-index: 9;
}

.footer {
    background-color: #2c4379;
    color: #fff;
    font-size: 18px;
    padding: 20px;
    width: 100%;
    margin-top: 84px;
}
.footer .copyright{
	font-size: 11px;
}

@media (max-width: 767px) {
    
	.navbar{
		height: 60px;
		margin-bottom:0px;
	}
	.navbar-nav > li > a{
		padding-top: 10px;
		line-height: 23px;
		color: #ffffff !important;
	}
	.navbar-right{
		float: right !important;
		margin-right: -15px;
	}

	#logo{
		height: 33px;
	}

	#members .navbar-nav .open .dropdown-menu{
		position: absolute;
		background-color: #ffffff;
		border: 1px solid #ccc;
	}
	#members .dropdown ul.dropdown-menu {
	    border-radius:4px !important;
	    box-shadow:none !important;
	    margin-top:10px !important;
	    min-width:140px !important;
	}
}
@media (max-width: 480px) {
    
  	.navbar{
		height: 60px;
		margin-bottom:0px;
	}
	.navbar-nav > li > a{
		padding-top: 10px;
		line-height: 23px;
		color: #ffffff !important;
	}
	.navbar-right{
		float: right !important;
		margin-right: -15px;
	}
	#logo{
		height: 33px;
	}

	#members .navbar-nav .open .dropdown-menu{
		position: absolute;
		background-color: #ffffff;
		border: 1px solid #ccc;
	}
	#members .dropdown ul.dropdown-menu {
	    border-radius:4px !important;
	    box-shadow:none !important;
	    margin-top:10px !important;
	    min-width:140px !important;
	}

}
